Page MenuHomePhabricator

Enable searching by author name string
Closed, ResolvedPublic

Description

Currently in the search engine of Wikidata, it's not possible to find a paper by the name of its author. These results can be found with the Query Service but not directly in the search engine.

What could be done is include the content of P2093 (author name string) in the search.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 6 2017, 11:17 AM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 18 2017, 2:57 PM
debt triaged this task as Normal priority.Jan 4 2018, 6:11 PM
debt moved this task from needs triage to This Quarter on the Discovery-Search board.
debt added a subscriber: debt.

After Stas is done with the integration work for Wikidata, we'll pick up any remaining work.

Smalyshev moved this task from in progress to Done on the Discovery-Search (Current work) board.
Smalyshev moved this task from Backlog to Done on the User-Smalyshev board.

Since T163642 has been done and reindexed, search by author should work now. Please tell if there's anything else left to do for this task.

debt closed this task as Resolved.Oct 5 2018, 4:00 PM
debt claimed this task.